=== debian/changelog ===
ros-melodic-fadecandy-driver (0.1.3-1stretch) stretch; urgency=high

  * Merge pull request #13 <https://github.com/iron-ox/fadecandy_ros/issues/13> from eurogroep/fix/noetic-python3-struct-pack: fix(Noetic/Python3): Struct packing
  * Contributors: Rein Appeldoorn

 -- Jon Binney <jon.binney@ironox.com>  Mon, 02 Nov 2020 08:00:00 -0000

ros-melodic-fadecandy-driver (0.1.2-1stretch) stretch; urgency=high

  * Merge pull request #10 <https://github.com/iron-ox/fadecandy_ros/issues/10> from eurogroep/chore/log-io-error
    chore: log IO error
  * Merge pull request #9 <https://github.com/iron-ox/fadecandy_ros/issues/9> from eurogroep/fix/rospy-shutdown
    fix(shutdown): Shutdown gracefully when no connection was set-up
  * Contributors: Rein Appeldoorn

 -- Jon Binney <jon.binney@ironox.com>  Mon, 06 Jul 2020 07:00:00 -0000

ros-melodic-fadecandy-driver (0.1.1-1stretch) stretch; urgency=high

  * Merge pull request #7 <https://github.com/iron-ox/fadecandy_ros/issues/7> from jonbinney/python3-fixes
    Fixes for python3/noetic compatibility
  * Contributors: Jon Binney

 -- Jon Binney <jon.binney@ironox.com>  Wed, 03 Jun 2020 07:00:00 -0000

ros-melodic-fadecandy-driver (0.1.0-1stretch) stretch; urgency=high

  * Initial release.

 -- Jon Binney <jon.binney@ironox.com>  Thu, 28 May 2020 07:00:00 -0000
