=== debian/control ===
Source: ros-melodic-fadecandy-driver
Section: misc
Priority: optional
Maintainer: Jon Binney <jon.binney@ironox.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-fadecandy-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-usb, ros-melodic-diagnostic-updater, ros-melodic-fadecandy-msgs, ros-melodic-rospy
Description: ROS driver for fadecandy LED controllers
